/* No comment */
"Listing directory failed" = "Neuspešno preuzimanje liste direktorijuma";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Ne mogu da kreiram fasciklu {0}";

/* Moving file failed */
"Cannot rename {0}" = "Ne mogu da promenim ime datoteci {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Ne mogu da očitam atribute datoteke";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "Ne mogu da obrišem datoteku {0}";

/* Ownership of file */
"Cannot change owner" = "Ne mogu da promenim vlasništvo";

/* Group ownership of file or folder */
"Cannot change group" = "Ne mogu da promenim grupu";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Ne mogu da promenim dozvole";

/* Mount failure */
"Connection failed" = "Konekcija neuspešna";

/* Transfer failure */
"Download failed" = "Preuzimanje neuspešno";

/* Transfer failure */
"Upload failed" = "Prebacivanje neuspešno";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";